<?php
return [
    //'controller_auto_search' => true,
    
	'url_common_param' => true,
    
    'url_html_suffix'  => '',

    //后台菜单列表
    'admin_menu'       => [
        //插件
        'addon' => [],
        //顶部
        'top'   => [
            [
                'ico'     => 'fa fa-fw fa-gear',
                'title'   => 'admin_home',
                'controll'=> 'index',
                'action'  => 'index',
                'url'     => DcUrl('admin/index/index'),
                'order'   => 1,
            ],
            [
                'ico'     => 'fa fa-fw fa-home',
                'title'   => 'front_home',
                'controll'=> 'index',
                'action'  => 'index',
                'target'  => '_blank',
                'url'     => '../../',
                'order'   => 101,
            ],
            [
                'ico'     => 'fa fa-fw fa-sign-out',
                'title'   => 'admin_logout',
                'controll'=> 'index',
                'action'  => 'index',
                'url'     => DcUrl('admin/index/logout'),
                'order'   => 201,
            ],
        ],
        //配置
        'config' => [
            [
                'ico'     => 'fa fa-fw fa-gear',
                'title'   => 'admin/op/index',
                'controll'=> 'op',
                'action'  => 'index',
                'url'     => DcUrl('admin/op/index'),
                'order'   => 1,
            ],
            [
                'ico'     => 'fa fa-fw fa-folder',
                'title'   => 'admin/cache/index',
                'controll'=> 'cache',
                'action'  => 'index',
                'url'     => DcUrl('admin/cache/index'),
                'order'   => 101,
            ],
            [
                'ico'     => 'fa fa-fw fa-file-movie-o',
                'title'   => 'admin/video/index',
                'controll'=> 'video',
                'action'  => 'index',
                'url'     => DcUrl('admin/video/index'),
                'order'   => 201,
            ],
            [
                'ico'     => 'fa fa-fw fa-upload',
                'title'   => 'admin/upload/index',
                'controll'=> 'upload',
                'action'  => 'index',
                'url'     => DcUrl('admin/upload/index'),
                'order'   => 301,
            ],
        ],
        //应用
        'apply' => [
            [
                'ico'     => 'fa fa-fw fa-cloud',
                'title'   => 'admin/apply/store',
                'controll'=> 'store',
                'action'  => 'index',
                'url'     => DcUrl('admin/store/index'),
                'order'   => 1,
            ],
            [
                'ico'     => 'fa fa-fw fa-archive',
                'title'   => 'admin/apply/index',
                'controll'=> 'apply',
                'action'  => 'index',
                'url'     => DcUrl('admin/apply/index'),
                'order'   => 101,
            ],
            [
                'ico'     => 'fa fa-fw fa-gear',
                'title'   => 'admin/apply/create',
                'controll'=> 'apply',
                'action'  => 'create',
                'url'     => DcUrl('admin/apply/create'),
                'order'   => 201,
            ],
        ],
        //系统
        'system' => [
            [
                'ico'     => 'fa fa-fw fa-wrench',
                'title'   => 'admin/tool/index',
                'controll'=> 'tool',
                'action'  => 'index',
                'url'     => DcUrl('admin/tool/index'),
                'order'   => 1,
            ],
            [
                'ico'     => 'fa fa-fw fa-wifi',
                'title'   => 'admin/route/index',
                'controll'=> 'route',
                'action'  => 'index',
                'url'     => DcUrl('admin/route/index'),
                'order'   => 101,
            ],
            [
                'ico'     => 'fa fa-fw fa-users',
                'title'   => 'admin/user/index',
                'controll'=> 'user',
                'action'  => 'index',
                'url'     => DcUrl('admin/user/index'),
                'order'   => 201,
            ],
            [
                'ico'     => 'fa fa-fw fa-diamond',
                'title'   => 'admin/auth/index',
                'controll'=> 'auth',
                'action'  => 'index',
                'url'     => DcUrl('admin/auth/index'),
                'order'   => 301,
            ],
            [
                'ico'     => 'fa fa-fw fa-list',
                'title'   => 'admin/category/index',
                'controll'=> 'category',
                'action'  => 'index',
                'url'     => DcUrl('admin/category/index'),
                'order'   => 401,
            ],
            [
                'ico'     => 'fa fa-fw fa-tag',
                'title'   => 'admin/tag/index',
                'controll'=> 'tag',
                'action'  => 'index',
                'url'     => DcUrl('admin/tag/index'),
                'order'   => 501,
            ],
            [
                'ico'     => 'fa fa-fw fa-history',
                'title'   => 'admin/log/index',
                'controll'=> 'log',
                'action'  => 'index',
                'url'     => DcUrl('admin/log/index'),
                'order'   => 601,
            ],
            [
                'ico'     => 'fa fa-fw fa-clone',
                'title'   => 'admin/index/index',
                'controll'=> 'index',
                'action'  => 'index',
                'url'     => DcUrl('admin/index/index'),
                'order'   => 701,
            ],
        ],
    ]
];