<?php
namespace app\daohang\controller;

use app\common\controller\Front;

class Jump extends Front
{

    public function _initialize()
    {
        parent::_initialize();
    }
    
    public function index()
    {
        //查询数据
        $info = daohangId($this->query['id']);
        //数据判断
        if($info['info_controll'] != 'web'){
            $this->error(lang('empty'),'daohang/index/index');
        }
        $info['url_jump'] = str_replace(['javascript:;','#'], '', $info['info_referer']);
        //网址判断
        if(!$info['url_jump']){
            $this->error(lang('empty'),'daohang/index/index');
        }
        
        //增加点击数（一小时内有效点击一次）
        $client = md5('dhhits'.$id.$this->request->ip().$this->request->header('user-agent'));
        if( !DcCache($client) ){
            daohangInfoInc($info['info_id'], 'info_hits');
        }else{
            DcCache($client, 1, 3600);
        }
        
        //加载模板
        if( config('daohang.jump_page') ){
            $this->assign($info);
            return $this->fetch();
        }
        
        //跳转收录网址
        $this->redirect($info['url_jump'], 302);
    }
}