<?php
namespace app\daohang\controller;

use app\common\controller\Front;

class User extends Front
{
    protected $auth = [
         'check'       => true,
         'none_login'  => '',
         'none_right'  => '*',
         'error_login' => 'user/center/login',
         'error_right' => '',
    ];
    
	public function _initialize()
    {
		parent::_initialize();
	}
    
    // 我的网址
	public function index()
    {
		return $this->fetch();
	}
    
    //发布网址
    public function web()
    {
        $items = model('daohang/Web','loglic')->fastFields();

        $this->assign('items', DcFormItems($items));
        
        return $this->fetch();
    }

    //发布公众号
    public function mp()
    {
        $items = model('daohang/Mp','loglic')->fastFields();

        $this->assign('items', DcFormItems($items));
        
        return $this->fetch();
    }
    
    //发布小程序
    public function mini()
    {
        $items = model('daohang/Mini','loglic')->fastFields();

        $this->assign('items', DcFormItems($items));
        
        return $this->fetch();
    }
}