<?php
//插件语言包
return [
    //错误信息
    'dh_error_rest'                     => '请休息一会儿',
    'dh_error_input_keywords'           => '请输入关键字',
    'dh_error_info_hidden'              => '未审核数据，请先审核',
    'dh_error_fast_save'                => '用户积分不足或者不是VIP用户',
    'dh_error_category_empty'           => '请选择栏目分类',
    'dh_error_score_less'               => 'user_score%用户积分不足，请先充值',
    'dh_error_term_unique'              => 'term_name%名称已存在',
    'dh_error_web_unique'               => 'info_referer%网址已存在',
    'dh_error_web_require'              => 'info_referer%网址必须填写',
    
    //后台管理与菜单入口
    'daohang_menu_title'                => '导航',
    'daohang_web_index'                 => '网站管理',
    'daohang_web_create'                => '添加网站',
    'daohang_web_edit'                  => '修改网站',
    'daohang_mp_index'                  => '公众号管理',
    'daohang_mp_create'                 => '添加公众号',
    'daohang_mp_edit'                   => '修改公众号',
    'daohang_mini_index'                => '小程序管理',
    'daohang_mini_create'               => '添加小程序',
    'daohang_mini_edit'                 => '修改小程序',
    'daohang_category_index'            => '栏目管理',
    'daohang_category_create'           => '新增栏目',
    'daohang_category_edit'             => '编辑栏目',
    'daohang_admin_index'               => '运营维护',
    'daohang_config_index'              => '频道设置',
    'daohang_auth_index'                => '权限设置',
    'daohang_navbar_index'              => '顶部菜单',
    'daohang_sitebar_index'             => '左侧菜单',
    'daohang_seo_index'                 => 'SEO优化',
    'daohang_operate'                   => '操作',
    
    //运营维护
    'dh_cache_index'                    => '缓存管理',
    'dh_cache_clear'                    => '清空缓存',
    'dh_cache_tpl'                      => '模板缓存',
    'dh_admin_config'                   => '应用配置',
    'dh_admin_content'                  => '内容管理',
    'dh_admin_count'                    => '数据统计',
    'dh_update_count_tag'               => '更新标签、栏目',
    'dh_auth_web_fast'                  => '免审核发布网站',
    'dh_auth_mp_fast'                   => '免审核发布公众号',
    'dh_auth_mini_fast'                 => '免审核发布小程序',
    
    //频道设置
    'dh_theme'                          => '模板主题',
    'dh_theme_placeholder'              => '请选择默认主题目录名',
    'dh_theme_wap'                      => '移动端主题',
    'dh_theme_wap_placeholder'          => '请选择移动端独立主题目录名',
    'dh_slug_first'                     => '别名首字母',
    'dh_slug_first_placeholder'         => '开启时为首字母，关闭时为全拼',
    'dh_jump_page'                      => '跳转广告页',
    'dh_jump_page_placeholder'          => '普通网址跳转时是否显示中间广告页、关闭后直接302跳转',
    'dh_score_fast_web'                 => '免审网站扣除积分',
    'dh_score_fast_web_placeholder'     => '快速发布一条免审核网站扣除积分数量',
    'dh_score_fast_mp'                  => '免审公众号扣除积分',
    'dh_score_fast_mp_placeholder'      => '快速发布一条免审核公众号扣除积分数量',
    'dh_score_fast_mini'                => '免审小程序扣除积分',
    'dh_score_fast_mini_placeholder'    => '快速发布一条免审核小程序扣除积分数量',
    'dh_page_size'                      => '默认分页数量',
    'dh_page_size_placeholder'          => '当没有pageSize参数时的默认分页大小',
    'dh_page_max'                       => '最大分页数量',
    'dh_page_max_placeholder'           => '限制pageSize参数的最大值',
    'dh_limit_sitemap'                  => '地图页分页数量',
    'dh_limit_sitemap_placeholder'      => '限制Sitemap地图页每页数量',
    'dh_limit_index_web'                => '首页网站数量',
    'dh_limit_index_mp'                 => '首页公众号数量',
    'dh_limit_index_mini'               => '首页小程序数量',
    'dh_limit_index_category'           => '首页栏目数量',
    'dh_limit_index_tag'                => '首页标签数量',
    'dh_limit_index_hot'                => '首页排行榜数量',
    'dh_limit_index_placeholder'        => '设为0不启用、小于100',
    'dh_type_option'                    => '属性扩展',
    'dh_type_option_placeholder'        => '逗号分隔内容模型扩展属性，=>分隔语言描述',
    'dh_request_max'                    => '最大请求次数',
    'dh_request_max_placeholder'        => '60秒内最大请求次数，设为0不启用',
    'dh_search_interval'                => '搜索间隔频率',
    'dh_search_interval_placeholder'    => '规定时间内（秒）只能搜索一次，设为0不启用',
    'dh_search_hot'                     => '热门关键词',
    'dh_search_hot_placeholder'         => '自定义热门搜索关键词，以逗号分隔',
    
    //权限设置
    'dh_auth_filter'                    => '解除筛选页限制',
    'dh_auth_search'                    => '解除搜索页限制',
    'dh_auth_web_save'                  => '免审核发布网站',
    'dh_auth_mp_save'                   => '免审核发布公众号',
    'dh_auth_mini_save'                 => '免审核发布小程序',
    
    //SEO优化
    'dh_rewrite_index'                  => '首页伪静态',
    'dh_rewrite_index_placeholder'      => '需要将此应用设为全站首页，则填写/',
    'dh_rewrite_category'               => '分类页伪静态',
    'dh_rewrite_tag'                    => '标签页伪静态',
    'dh_rewrite_search'                 => '搜索页伪静态',
    'dh_rewrite_detail'                 => '详情页伪静态',
    'dh_rewrite_filter'                 => '筛选页伪静态',
    'dh_index_title'                    => '首页－标题',
    'dh_index_keywords'                 => '首页－关键字',
    'dh_index_description'              => '首页－描述',
    'dh_sitemap_title'                  => '地图页－标题',
    'dh_sitemap_keywords'               => '地图页－关键字',
    'dh_sitemap_description'            => '地图页－描述',
    'dh_search_title'                   => '搜索页－标题',
    'dh_search_keywords'                => '搜索页－关键字',
    'dh_search_description'             => '搜索页－描述',
    'dh_category_title'                 => '所有分类页－标题',
    'dh_category_keywords'              => '所有分类页－关键字',
    'dh_category_description'           => '所有分类页－描述',
    'dh_tag_title'                      => '所有标签页－标题',
    'dh_tag_keywords'                   => '所有标签页－关键字',
    'dh_tag_description'                => '所有标签页－描述',
    'dh_publish_index_title'            => '免费收录页－标题',
    'dh_publish_index_keywords'         => '免费收录页－关键字',
    'dh_publish_index_description'      => '免费收录页－描述',
    'dh_publish_fast_title'             => '付费免审页－标题',
    'dh_publish_fast_keywords'          => '付费免审页－关键字',
    'dh_publish_fast_description'       => '付费免审页－描述',
    'dh_publish_web_title'              => '网站发布页－标题',
    'dh_publish_web_keywords'           => '网站发布页－关键字',
    'dh_publish_web_description'        => '网站发布页－描述',
    'dh_publish_mp_title'               => '公众号发布页－标题',
    'dh_publish_mp_keywords'            => '公众号发布页－关键字',
    'dh_publish_mp_description'         => '公众号发布页－描述',
    'dh_publish_mini_title'             => '小程序发布页－标题',
    'dh_publish_mini_keywords'          => '小程序发布页－关键字',
    'dh_publish_mini_description'       => '小程序发布页－描述',
    
    //内容模型
    'dh_desc'                           => '倒序',
    'dh_asc'                            => '正序',
    'dh_color'                          => '颜色',
    'dh_up'                             => '点赞',
    'dh_down'                           => '讨厌',
    'dh_type'                           => '属性',
    'dh_type_index'                     => '标准',
    'dh_type_fast'                      => '免审',
    'dh_type_recommend'                 => '推荐',
    'dh_type_hot'                       => '热门',
    'dh_type_head'                      => '头条',
    'dh_type_foot'                      => '底部',
    'dh_info_name'                      => '名称',
    'dh_info_name_tips'                 => '名称必须填写',
    'dh_info_slug'                      => '别名',
    'dh_info_slug_tips'                 => '拼音别名必须填写',
    'dh_info_excerpt'                   => '内容摘要',
    'dh_info_excerpt_tips'              => '做一个简单的介绍说明',
    'dh_info_content'                   => '内容详情',
    'dh_info_content_tips'              => '做一个详情的介绍，支持HTML语法',
    'dh_image_ico'                      => '图标',
    'dh_image_ico_tips'                 => '可上传小图片或图标，通常为64*64',
    'dh_image_level'                    => '主封面',
    'dh_image_level_tips'               => '可上传16:9的横向封面或图片网址',
    'dh_image_vertical'                 => '次封面',
    'dh_image_vertical_tips'            => '可上传9：16的竖向封面或图片网址',
    'dh_image_qrcode'                   => '二维码',
    'dh_image_qrcode_tips'              => '可上传二维码图片或二维码网址',
    'dh_image_screen_mini'              => '小程序截图',
    'dh_image_screen_mini_tips'         => '可上传多张小程序截图，通常为9:16的图片',
    'dh_info_referer'                   => '网址',
    'dh_info_referer_tips'              => '待收录的网站地址，需要http(s)协议开头',
    'dh_info_referer_mini'              => '小程序链接',
    'dh_info_referer_mini_tips'         => '小程序scheme协议链接',
    'dh_info_screen'                    => '小程序截图',
    
    //分类模型
    'dh_option_index'                   => '标准',
    'dh_option_web'                     => '网站',
    'dh_option_mp'                      => '公众号',
    'dh_option_mini'                    => '小程序',
    'dh_option_channel'                 => '频道',
    'dh_option_page'                    => '单页',
    'dh_category_id'                    => '分类',
    'dh_tag_name'                       => '标签',
    'dh_term_image'                     => '图标',
    'dh_term_navbar'                    => '导航栏',
    'dh_term_title'                     => '标题',
    'dh_term_keywords'                  => '关键字',
    'dh_term_description'               => '描述',
    
    //搜索
    'dh_search_index'                   => '站内',
    'dh_search_web'                     => '网站',
    'dh_search_mp'                      => '公众号',
    'dh_search_mini'                    => '小程序',
    'dh_search_baidu'                   => '百度',
    'dh_search_sogou'                   => '搜狗',
    'dh_search_toutiao'                 => '头条',
    'dh_search_bing'                    => '必应',
    'dh_search_so'                      => '360',
    
    //用户
    'dhvip'                             => '导航VIP',
    'user_score_group_dhvip'            => '用户组（导航VIP）',
    
    //权限节点
    'api/upload/save'                   => '上传附件',
    'api/upload/delete'                 => '删除附件',
    'api/token/refresh'                 => '刷新TOKEN',
    'api/token/delete'                  => '删除TOKEN',
    'daohang/publish/websave'           => '免审核发布网站',
    'daohang/publish/mpsave'            => '免审核发布公众号',
    'daohang/publish/minisave'          => '免审核发布小程序',
    'daohang/search/index'              => '解除搜索频率限制',
    'daohang/filter/index'              => '解除筛选频率限制',
];