{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{$term_title|DcEmpty=$term_name}－{:config('common.site_name')}</title>
<meta name="keywords" content="{$term_keywords|DcEmpty=$term_name}" />
<meta name="description" content="{$term_description|DcEmpty=$term_name}"  />
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2">
<ol class="breadcrumb bg-white mb-2">
  <li class="breadcrumb-item"><a class="text-danger" href="{:daohangUrl('daohang/index/index')}">首页</a></li>
  <li class="breadcrumb-item"><a class="text-danger" href="{:daohangUrlPinyin('公众号大全','category')}">公众号大全</a></li>
  <li class="breadcrumb-item active">人气排行</li>
</ol>
<div class="row dh-row">
{include file="widget/ads970" /}
{volist name=":daohangCategorySelect(['controll'=>'mp','action'=>'index','status'=>'normal','sort'=>'term_order','order'=>'desc','result'=>'array'])" id="category"}
  <div class="col-12 col-md-3 px-1 mb-2">
    <div class="card">
      <div class="card-header px-2 d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-coffee mr-1 text-danger"></i>{$category.term_name|DcHtml}</span>
        <a class="small text-danger" href="{:daohangUrlFilter(['controll'=>$category['term_controll'],'termId'=>$category['term_id'],'pageSize'=>30,'pageNumber'=>1,'sortName'=>'info_views','sortOrder'=>'desc'])}">更多>></a>
      </div>
      <div class="card-body pb-0 px-2">
        {volist name=":daohangSelect(['controll'=>$category['term_controll'],'status'=>'normal','limit'=>'10','sort'=>'info_views','order'=>'desc','term_id'=>['in',DcTermSubIds($category['term_id'],'category','array')]])" id="daohang"}
        <p class="text-truncate">
          {gt name="i" value="3"}
          <span class="badge dh-badge badge-secondary mr-2">{$i}</span>
          {else/}
          <span class="badge dh-badge badge-danger mr-2">{$i}</span>
          {/gt}
          <a class="{$daohang.info_color|daohangColor}" href="{:daohangUrlInfo($daohang)}">{$daohang.info_name|DcHtml|daohangSubstr=0,11,false}</a>
          <small class="float-right text-muted">{$daohang.info_views|number_format}</small>
        </p>
        {/volist}
      </div> 
    </div>
  </div>
{/volist}
</div>
<!---->
</div>
{/block}
{block name="footer"}{include file="widget/footer" /}{/block}
<!-- -->