{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{$seoTitle|DcEmpty='呆错导航系统免费收录网站'}</title>
<meta name="keywords" content="{$seoKeywords|DcEmpty='呆错导航系统,daiduodaohang'}" />
<meta name="description" content="{$seoDescription|DcEmpty='呆错导航系统是一款免费开源的专业分类导航建站系统。'}"  />
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2">
<div class="bg-white rounded px-3 py-3">
  <h2 class="text-center mb-3">关于免费收录</h2>
  <ol class="px-3 mb-4">
    <li class="text-muted mb-2">{:config('common.site_name')}是一个集网站、公众号、小程序为一体的综合分类目录发布平台；旨在为广大创业者、网友提供优秀的数据参考与推广服务！</li>
    <li class="text-muted mb-2">{:config('common.site_name')}免费收录服务需要等待管理员收录、如需快速免审核服务请点击“<a class="text-danger" href="{:daohangUrl('daohang/publish/fast')}">这里</a>”。</li>
    <li class="text-muted">{:config('common.site_name')}不收录非法或灰色边缘网站、不收录没做好本站友情连接的网站。</li>
  </ol>
  <div class="row mb-3">
    <div class="col-12 col-md-4">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h5 class="my-0 text-center">发布网站</h5>
        </div>
        <div class="card-body pt-0">
          <p class="my-4">通过审核的网站，可以收录在{:config('common.site_name')}网站大全里，提高您的网站曝光量与浏览量！</p>
          <a class="btn btn-dark btn-block" href="{:daohangUrl('daohang/publish/web')}">免费发布</a>
        </div>
      </div>
    </div>
    <!---->
    <div class="col-12 col-md-4">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h5 class="my-0 text-center">发布公众号</h5>
        </div>
        <div class="card-body pt-0">
          <p class="my-4">通过审核的公众号，可以收录在{:config('common.site_name')}公众号大全里，提高您的公众号曝光量与浏览量！</p>
          <a class="btn btn-dark btn-block" href="{:daohangUrl('daohang/publish/mp')}">免费发布</a>
        </div>
      </div>
    </div>
    <!---->
    <div class="col-12 col-md-4">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h5 class="my-0 text-center">发布小程序</h5>
        </div>
        <div class="card-body pt-0">
          <p class="my-4">通过审核的小程序，可以收录在{:config('common.site_name')}小程序大全里，提高您的小程序曝光量与浏览量！</p>
          <a class="btn btn-dark btn-block" href="{:daohangUrl('daohang/publish/mini')}">免费发布</a>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
{/block}
{block name="footer"}{include file="widget/footer" /}{/block}