{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{$seoTitle|DcEmpty='呆错导航系统免费收录小程序'}</title>
<meta name="keywords" content="{$seoKeywords|DcEmpty='呆错导航系统,daiduodaohang'}" />
<meta name="description" content="{$seoDescription|DcEmpty='呆错导航系统是一款免费开源的专业分类目录建站系统。'}"  />
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2">
<div class="rounded bg-white pt-4 px-3 pb-3">
<!---->
<h2 class="text-center">免费发布小程序</h2>
<p class="text-muted lead mb-4">{:config('common.site_name')}是一个集网站、小程序、小程序为一体的综合分类目录发布平台；旨在为广大创业者、网友提供优秀的数据参考与推广服务；{:config('common.site_name')}不收录任何非法或灰色边缘网站、公众号、小程序，谢谢合作！</p>
<div class="row">
  <form class="col-12 col-md-10 offset-md-1" action="{:daohangurl('daohang/publish/save')}" method="post" target="_self" data-toggle="form" data-callback="daicuo.daohang.dialog">
    <input type="hidden" name="info_controll" value="mini" />
    <div class="form-group mb-4">
      <label for="info_name" ><strong>小程序名称</strong></label>
      <input class="form-control form-control-sm" type="text" name="info_name" id="info_name" placeholder="" autocomplete="off" required>
    </div>
    <div class="form-group">
      <label for="info_content"><strong>小程序介绍</strong></label>
      <input class="form-control form-control-sm" name="info_content" id="info_content" type="text" placeholder="给小程序做一个详细的介绍..." required>
    </div>
    <div class="form-group mb-4">
      <label for="info_ico" ><strong>小程序图标</strong></label>
      <input class="form-control form-control-sm" type="text" name="info_ico" id="info_ico" placeholder="免费发布不支持上传图标、请填写图标地址、通常为64*64" autocomplete="off" required>
    </div>
    <div class="form-group mb-4">
      <label for="info_qrcode" ><strong>小程序二维码</strong></label>
      <input class="form-control form-control-sm" type="text" name="info_qrcode" id="info_qrcode" placeholder="免费发布不支持上传二维码、请填写二维码图片地址" autocomplete="off" required>
    </div>
    <div class="form-group mb-4">
      <label for="tag_name"><strong>小程序标签</strong></label>
      <input class="form-control form-control-sm" name="tag_name" id="tag_name" type="text" placeholder="逗号分隔多个标签">
    </div>
    <div class="form-group row">
      <label class="col-12 mb-2"><strong>小程序分类</strong></label>
      {foreach name=":daohangCategorySelect(['module'=>'daohang','controll'=>'mini','action'=>'index','result'=>'array'])" item="category" key="checkKey"}
      <div class="col-4 col-md-2 form-check form-check-inline pl-3 mr-0 mb-1">
        <input class="form-check-input" type="checkbox" id="category_{$category.term_id}" name="category_id[]" value="{$category.term_id}">
        <label class="form-check-label" for="category_{$category.term_id}">{$category.term_name|daohangSubstr=0,6,false}</label>
      </div>
      {/foreach}
    </div>
    <div class="form-group">
      <label for="info_screen"><strong>小程序截图</strong></label>
      <textarea class="form-control small" id="info_screen" name="info_screen" rows="3" placeholder="逗号分隔多张截图地址"></textarea>
    </div>
    <div class="form-group text-center pt-3">
      <button class="btn btn-lg btn-danger" type="submit">免费提交</button>
    </div>
  </form>
</div>
<!---->
</div>
</div>
{/block}
{block name="footer"}{include file="widget/footer" /}{/block}