{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>免审核发布网址-{:config('common.site_name')}</title>
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!-- -->
{block name="main"}
<section class="container pt-5 pt-md-3 mb-3">
<div class="row dh-row">
  <div class="col-12 col-md-2 px-1">
    {include file="widget/sitebar" /}
  </div>
  <div class="col-12 col-md-10 px-1">
    <div class="card">
      <div class="card-header">免审核发布公众号</div>
      <div class="card-body">
      <div class="border p-3 rounded mb-3 bg-light">
        <p>方法1：VIP用户组发布、不限数量、不消耗积分 {if in_array('vip',$user['user_capabilities'])}<i class="fa fa-check-circle text-success"></i>{else/}<a class="text-primary" href="{:DcUrl('user/group/index')}">我要升级</a>{/if}</p>
        <p class="mb-0">方法2：按积分发布（{:config('daohang.score_fast_mp')}积分 / 条）、当前积分（{$user.user_score|intval}）<a class="text-primary" href="{:DcUrl('user/recharge/index')}">积分充值</a></p>
      </div>
      {:DcBuildForm([
        'name'     => 'daohang_user_mp',
        'class'    => 'bg-white',
        'action'   => daohangUrl('daohang/publish/mpSave'),
        'method'   => 'post',
        'submit'   => lang('submit'),
        'reset'    => lang('reset'),
        'close'    => false,
        'ajax'     => true,
        'disabled' => false,
        'callback' => '',
        'data'     => '',
        'items'    => $items,
    ])}
    </div> 
    </div>
  </div>
</div>
</section>
{/block}
<!-- -->
{block name="footer"}{include file="widget/footer" /}{/block}