<?php
//扩展后台菜单
DcConfigMerge('admin_menu.config', [
    [
        'ico'      => 'fa fa-fw fa-paypal',
        'title'    => 'pay/config/index',
        'module'   => 'pay',
        'controll' => 'config',
        'action'   => 'index',
        'order'    => 101,
        'url'      => DcUrlAddon( ['module'=>'pay','controll'=>'config','action'=>'index','active'=>'config'] ),
    ],
]);
//扩展后台菜单
DcConfigMerge('admin_menu.system', [
    [
        'ico'      => 'fa fa-fw fa-paypal',
        'title'    => 'pay/admin/index',
        'module'   => 'pay',
        'controll' => 'admin',
        'action'   => 'index',
        'order'    => 601,
        'url'      => DcUrlAddon( ['module'=>'pay','controll'=>'admin','action'=>'index','active'=>'systm'] ),
    ],
]);
//应用初始配置
return [
    'pay' => [
        //支付平台
        'platforms'  => [
            'alipay'    => 'pay/Alipay',
            'alipayold' => 'pay/Alipayold',
            'wxpay'     => 'pay/Weixin',
        ],
        //前端主题
        'theme'     => 'default',
        'theme_wap' => 'default',
    ]
];