{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{$seoTitle|DcEmpty='呆错导航系统'}</title>
<meta name="keywords" content="{$seoKeywords|DcEmpty='呆错导航系统,daiduodaohang'}" />
<meta name="description" content="{$seoDescription|DcEmpty='呆错导航系统是一款免费开源的专业分类导航建站系统。'}"  />
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2">
{include file="widget/ads970" /}
<ol class="breadcrumb bg-white mb-2">
  <li class="breadcrumb-item"><a class="text-danger" href="{:daohangUrl('daohang/index/index')}">首页</a></li>
  <li class="breadcrumb-item active">栏目分类</li>
</ol>
<div class="card px-3 pb-3 mb-2">
  {foreach name=":daohangCategorySelect([
    'cache'  => true,
    'status' => 'normal',
    'result' => 'tree',
    'limit'  => 0,
    'page'   => 0,
    'sort'   => 'term_order',
    'order'  => 'desc',
  ])" item="category"}
  <h6 class="py-4 border-bottom">
    <a class="btn btn-dark btn-sm" href="{:daohangUrlCategory($category)}" target="_self">{$category.term_name}</a>
  </h6>
  <div class="row">
    {volist name="category._child" id="son"}
    <div class="col-4 col-md-2 py-3">
      <a class="btn btn-light btn-block btn-sm" href="{:daohangUrlCategory($son)}" target="_self">{$son.term_name}</a>
    </div>
    {/volist}
  </div>
  {/foreach}
</div>
</div>
{/block}
{block name="footer"}{include file="widget/footer" /}{/block}
<!-- -->