{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{$term_title|DcEmpty=$term_name}－{:config('common.site_name')}</title>
<meta name="keywords" content="{$term_keywords|DcEmpty=$term_name}" />
<meta name="description" content="{$term_description|DcEmpty=$term_name}"  />
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2 mb-2">
  <div class="bg-gradient rounded">
    <div class="row">
      <div class="col-12 col-md-8 offset-md-2">
        <form class="mx-auto" id="search" action="{:daohangUrlSearch('','mp')}" method="post" target="_self">
          <div class="input-group">
            <input class="form-control" type="text" name="searchText" id="searchText" placeholder="公众号名称、描述" autocomplete="off" required>
            <div class="input-group-append">
              <button class="btn btn-danger" type="submit"><i class="fa fa-search mr-1"></i>搜索</button>
            </div>
          </div>
          <p class="d-none d-md-flex flex-row justify-content-between align-items-center mt-3 mb-3">
          {volist name=":daohangSelect(['controll'=>'mp','type'=>'head','status'=>'normal','limit'=>'6','sort'=>'info_order desc,info_id','order'=>'desc'])" id="mini"}
          <a class="{$mini.info_color|daohangColor}" href="{:daohangUrlInfo($mini)}">{$mini.info_name|daohangSubstr=0,8,false}</a>
          {/volist}
          </p>
        </form>
      </div>
    </div>
  </div>
</div>
<!---->
<div class="container">
<div class="row dh-row">
  <div class="col-12 px-1 mb-2">
    <div class="card">
      <div class="card-header px-2 d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-coffee mr-1 text-danger"></i><a href="{:daohangUrlPinyin('公众号大全','category')}">公众号大全</a></span>
        <a class="text-danger small" href="{:daohangUrl('daohang/publish/mp')}">发布公众号</a>
      </div>
      <div class="card-body row pb-0 mb-0">
        {volist name=":daohangSelect(['controll'=>'mp','type'=>['in','fast,recommend'],'status'=>'normal','limit'=>60,'sort'=>'info_order desc,info_update_time','order'=>'desc'])" id="mp" mod="9"}
        <ul class="col-4 col-md-2 col-lg-auto w-10 list-unstyled text-truncate text-center">
          <li class="mb-2"><a href="{:daohangUrlInfo($mp)}"><img src="{:daohangUrlImage($mp['image_ico'],$mp['image_level'])}" class="dh-circle border p-1" alt="{$mp.info_name|DcHtml}" width="64" height="64"></a></li>
          <li class="mb-1"><a class="{$mp.info_color|daohangColor}" href="{:daohangUrlInfo($mp)}">{$mp.info_name|daohangSubstr=0,6,false}</a></li>
        </ul>
        {/volist}
      </div>
    </div>
  </div>
  {include file="widget/ads970" /}
  <div class="col-12 px-1 mb-2">
    <div class="card">
      <div class="card-header px-2 d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-navicon mr-1 text-danger"></i>公众号分类</span>
        <a class="text-muted small" href="{:daohangUrl('daohang/category/all')}" target="_self">全部>></a>
      </div>
      <div class="card-body pb-0 row dh-row">
        {volist name=":daohangCategorySelect(['controll'=>'mp','action'=>'index','status'=>'normal','limit'=>100,'sort'=>'term_order','order'=>'desc'])" id="category"}
        <p class="col-4 col-md-3 col-lg-12 px-1 text-truncate d-lg-flex flex-row justify-content-between align-items-center">
          <a class="btn btn-light btn-sm btn-sm-block" href="{:daohangUrlCategory($category)}" target="_self">{$category.term_name}</a>
          {volist name=":daohangSelect(['controll'=>$category['term_controll'],'limit'=>8,'sort'=>'info_id','order'=>'desc','term_id'=>['eq',$category['term_id']]])" id="daohang"}
          <a class="d-none d-lg-inline {$daohang.info_color|daohangColor}" href="{:daohangUrlInfo($daohang)}" target="_self">{$daohang.info_name|DcHtml|daohangSubstr=0,6,false}</a>
          {/volist}
          <a class="text-muted small d-none d-lg-inline" href="{:daohangUrlCategory($category)}" target="_self">更多>></a>
        </p>
        {/volist}
      </div> 
    </div>
  </div>
  {include file="widget/ads970" /}
  <div class="col-12 col-md-3 px-1 mb-2">
    <div class="card">
      <div class="card-header px-2 bg-white d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-coffee mr-1 text-danger"></i>公众号点赞榜</span>
        <a class="small text-muted" href="{:daohangUrlFilter(['controll'=>'mp','pageSize'=>20,'pageNumber'=>1,'sortName'=>'info_up','sortOrder'=>'desc'])}">更多>></a>
      </div>
      <div class="card-body px-2 pb-0">
        {volist name=":daohangSelect(['controll'=>'mp','status'=>'normal','limit'=>15,'meta_key'=>'info_up','sort'=>'meta_value_num','order'=>'desc'])" id="daohang"}
        <p class="text-truncate">
          {gt name="i" value="3"}
          <span class="badge dh-badge badge-secondary mr-2">{$i}</span>
          {else/}
          <span class="badge dh-badge badge-danger mr-2">{$i}</span>
          {/gt}
          <a class="{$daohang.info_color|daohangColor}" href="{:daohangUrlInfo($daohang)}">{$daohang.info_name|daohangSubstr=0,12,false}</a>
          <small class="float-right text-muted">{$daohang.info_up|number_format}</small>
        </p>
        {/volist}
      </div>
    </div>
  </div>
  <div class="col-12 col-md-3 px-1 mb-2">
    <div class="card">
      <div class="card-header px-2 bg-white d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-coffee mr-1 text-danger"></i>推荐公众号</span>
        <a class="small text-muted" href="{:daohangUrlFilter(['controll'=>'mp','pageSize'=>20,'pageNumber'=>1,'sortName'=>'info_order','sortOrder'=>'desc'])}">更多>></a>
      </div>
      <div class="card-body px-2 pb-0">
        {volist name=":daohangSelect(['controll'=>'mp','status'=>'normal','limit'=>15,'sort'=>'info_order','order'=>'desc'])" id="daohang"}
        <p class="text-truncate">
          {gt name="i" value="3"}
          <span class="badge dh-badge badge-secondary mr-2">{$i}</span>
          {else/}
          <span class="badge dh-badge badge-danger mr-2">{$i}</span>
          {/gt}
          <a class="{$daohang.info_color|daohangColor}" href="{:daohangUrlInfo($daohang)}">{$daohang.info_name|daohangSubstr=0,12,false}</a>
          <small class="float-right text-muted">{$daohang.info_hits|number_format}</small>
        </p>
        {/volist}
      </div> 
    </div>
  </div>
  <div class="col-12 col-md-3 px-1 mb-2">
    <div class="card">
      <div class="card-header px-2 bg-white d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-coffee mr-1 text-danger"></i>热门公众号</span>
        <a class="small text-muted" href="{:daohangUrlFilter(['controll'=>'mini','pageSize'=>20,'pageNumber'=>1,'sortName'=>'info_views','sortOrder'=>'desc'])}">更多>></a>
      </div>
      <div class="card-body px-2 pb-0">
        {volist name=":daohangSelect(['controll'=>'mp','status'=>'normal','limit'=>15,'sort'=>'info_views','order'=>'desc'])" id="daohang"}
        <p class="text-truncate">
          {gt name="i" value="3"}
          <span class="badge dh-badge badge-secondary mr-2">{$i}</span>
          {else/}
          <span class="badge dh-badge badge-danger mr-2">{$i}</span>
          {/gt}
          <a class="{$daohang.info_color|daohangColor}" href="{:daohangUrlInfo($daohang)}">{$daohang.info_name|daohangSubstr=0,12,false}</a>
          <small class="float-right text-muted">{$daohang.info_views|number_format}</small>
        </p>
        {/volist}
      </div>
    </div>
  </div>
  <div class="col-12 col-md-3 px-1 mb-2">
    <div class="card">
      <div class="card-header px-2 bg-white d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-coffee mr-1 text-danger"></i>最新公众号</span>
        <a class="small text-muted" href="{:daohangUrlFilter(['controll'=>'mini','pageSize'=>20,'pageNumber'=>1,'sortName'=>'info_update_time','sortOrder'=>'desc'])}">更多>></a>
      </div>
      <div class="card-body px-2 pb-0">
        {volist name=":daohangSelect(['controll'=>'mp','status'=>'normal','limit'=>15,'sort'=>'info_update_time','order'=>'desc'])" id="daohang"}
        <p class="text-truncate">
          {gt name="i" value="3"}
          <span class="badge dh-badge badge-secondary mr-2">{$i}</span>
          {else/}
          <span class="badge dh-badge badge-danger mr-2">{$i}</span>
          {/gt}
          <a class="{$daohang.info_color|daohangColor}" href="{:daohangUrlInfo($daohang)}">{$daohang.info_name|daohangSubstr=0,12,false}</a>
          <small class="float-right text-muted">{$daohang.info_create_time|daohangDate='m.d',###}</small>
        </p>
        {/volist}
      </div>
    </div>
  </div>
  <!---->
</div>
</div>
<!---->
{/block}
<!-- -->
{block name="footer"}{include file="widget/footer" /}{/block}