{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{$seoTitle|DcEmpty='呆错导航系统免审核收录网站'}</title>
<meta name="keywords" content="{$seoKeywords|DcEmpty='呆错导航系统,daiduodaohang'}" />
<meta name="description" content="{$seoDescription|DcEmpty='呆错导航系统是一款免费开源的专业分类导航建站系统。'}"  />
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2">
<div class="bg-white rounded px-3 py-3">
  <h2 class="text-center mb-3">关于快速收录</h2>
  <ol class="px-3 mb-2">
    <li class="text-muted mb-2">{:config('common.site_name')}快速免审核收录服务，其主要优势在于发布时免审核、展示方式优先、链接方式采用直链形式等。</li>
    <li class="text-muted mb-2">{:config('common.site_name')}快速免审核收录服务不需要管理员审核就可以直接显示，如需使用免费收录服务请点击“<a class="text-danger" href="{:daohangUrl('daohang/publish/index')}">这里</a>”。</li>
    <li class="text-muted mb-2">{:config('common.site_name')}快速免审核收录服务需要先注册会员升级VIP用户组发布后方可发布信息、<a class="text-danger" href="{:daohangUrl('user/register/index')}">注册</a>、<a class="text-danger" href="{:daohangUrl('user/login/index')}">登录</a>。</li>
    <li class="text-muted mb-0">{:config('common.site_name')}不收录非法或灰色边缘网站、管理员复查时发现不合规站点一律删除、请自重发布。</li>
  </ol>
  <div class="alert alert-secondary mb-4">
    <p><strong>审核优势</strong> 一般网站提交后审核时间较长，快审服务可以立马通过审核！</p>
    <p><strong>展示优势</strong> 快审项目首页展示推荐，显示快审图标，标题更醒目！</p>
    <p><strong>链接优势</strong> 快审网站的网址全站直接链接、有助于SEO权重提升！</p>
    <p class="mb-0"><strong>提交要求</strong> 本站不接受违法网站的快速审核！</p>
  </div>
  <div class="row">
    <div class="col">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h5 class="my-0 text-center">快审网站</h5>
        </div>
        <div class="card-body">
          <h6 class="card-title text-center mb-3">{$scoreWeb}积分 / 条</h6>
          <h5 class="card-title text-center mb-3">VIP用户数量不限</h5>
          <p class="mb-3">快速审核的网站，可以在首页展示，全站直链、快审标志等、提高您的网站浏览量！</p>
          <a class="btn btn-dark btn-block" href="{:daohangUrl('daohang/user/web')}">我要快审</a>
        </div>
      </div>
    </div>
    <!---->
    <div class="col">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h5 class="my-0 text-center">快审公众号</h5>
        </div>
        <div class="card-body">
          <h6 class="card-title text-center mb-3">{$scoreMp}积分 / 条</h6>
          <h5 class="card-title text-center mb-3">VIP用户数量不限</h5>
          <p class="mb-3">快速审核的公众号，可以在首页展示，快审标志等、提高您的公众号曝光量与浏览量！</p>
          <a class="btn btn-dark btn-block" href="{:daohangUrl('daohang/user/web')}">我要快审</a>
        </div>
      </div>
    </div>
    <!---->
    <div class="col">
      <div class="card mb-4 rounded-3 shadow-sm">
        <div class="card-header py-3">
          <h5 class="my-0 text-center">快审小程序</h5>
        </div>
        <div class="card-body">
          <h6 class="card-title text-center mb-3">{$scoreMini}积分 / 条</h6>
          <h5 class="card-title text-center mb-3">VIP用户数量不限</h5>
          <p class="mb-3">快速审核的公众号，可以在首页展示，快审标志等、提高您的公众号曝光量与浏览量！</p>
          <a class="btn btn-dark btn-block" href="{:daohangUrl('daohang/user/web')}">我要快审</a>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
{/block}
{block name="footer"}{include file="widget/footer" /}{/block}