{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{$term_title|DcEmpty=$term_name}</title>
<meta name="keywords" content="{$term_keywords|DcEmpty=$term_name}" />
<meta name="description" content="{$term_description|DcEmpty=$term_name}"  />
{/block}
<!-- -->
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2">
<div class="row dh-row">
  <div class="col-12 px-0">{include file="widget/ads970" /}</div>
  <!---->
  <div class="col-12 col-md-9 px-1">
    <ol class="breadcrumb bg-white mb-2">
      <li class="breadcrumb-item"><a class="text-danger" href="{:daohangUrl('daohang/index/index')}">首页</a></li>
      <li class="breadcrumb-item"><a href="{:daohangUrl('daohang/tag/all')}">标签列表</a></li>
      <li class="breadcrumb-item active">{$term_name|DcHtml}</li>
    </ol>
    <!---->
    <div class="card mb-2">
      <div class="card-header px-2 d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-desktop mr-1 text-danger"></i>与<strong class="mx-1 text-danger">{$term_name|DcHtml}</strong>相关的网站</span>
        <a class="text-muted" href="{:daohangUrlFilter(['controll'=>'web','termId'=>$term_id,'pageSize'=>20,'pageNumber'=>1,'sortName'=>'info_id','sortOrder'=>'desc'])}">更多>></a>
      </div>
      <div class="card-body row pb-0 mb-0">
        {volist name=":daohangSelect(['controll'=>'web','term_id'=>$term_id,'status'=>'normal','limit'=>30,'sort'=>'info_order desc,info_update_time','order'=>'desc'])" id="web" mod="9"}
        <ul class="col-4 col-md-2 list-unstyled text-truncate text-center">
          <li class="w-100 mb-2"><a href="{:daohangUrlInfo($web)}"><img src="{:daohangUrlImage($web['image_ico'],$web['image_level'])}" class="dh-circle border p-1" alt="{$web.info_name|DcHtml}" width="64" height="64"></a></li>
          <li class="w-100"><a class="{$web.info_color|daohangColor}" href="{:daohangUrlInfo($web)}">{$web.info_name|daohangSubstr=0,6,false}</a></li>
        </ul>
        {/volist}
      </div>
    </div>
    <!---->
    <div class="card mb-2">
      <div class="card-header px-2 d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-coffee mr-1 text-danger"></i>与<strong class="mx-1 text-danger">{$term_name|DcHtml}</strong>相关的公众号</span>
        <a class="text-muted" href="{:daohangUrlFilter(['controll'=>'mp','termId'=>$term_id,'pageSize'=>20,'pageNumber'=>1,'sortName'=>'info_id','sortOrder'=>'desc'])}">更多>></a>
      </div>
      <div class="card-body row pb-0 mb-0">
        {volist name=":daohangSelect(['controll'=>'mp','term_id'=>$term_id,'status'=>'normal','limit'=>30,'sort'=>'info_order desc,info_update_time','order'=>'desc'])" id="mp" mod="9"}
        <ul class="col-4 col-md-2 list-unstyled text-truncate text-center">
          <li class="w-100 mb-2"><a href="{:daohangUrlInfo($mp)}"><img src="{:daohangUrlImage($mp['image_ico'],$mp['image_qrcode'])}" class="dh-circle border p-1" alt="{$mp.info_name|DcHtml}" width="64" height="64"></a></li>
          <li class="w-100"><a class="{$mp.info_color|daohangColor}" href="{:daohangUrlInfo($mp)}">{$mp.info_name|daohangSubstr=0,6,false}</a></li>
        </ul>
        {/volist}
      </div>
    </div>
    <!---->
    <div class="card">
      <div class="card-header px-2 d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-qrcode mr-1 text-danger"></i>与<strong class="mx-1 text-danger">{$term_name|DcHtml}</strong>相关的小程序</span>
        <a class="text-muted" href="{:daohangUrlFilter(['controll'=>'mini','termId'=>$term_id,'pageSize'=>20,'pageNumber'=>1,'sortName'=>'info_id','sortOrder'=>'desc'])}">更多>></a>
      </div>
      <div class="card-body row pb-0 mb-0">
        {volist name=":daohangSelect(['controll'=>'mini','term_id'=>$term_id,'status'=>'normal','limit'=>30,'sort'=>'info_order desc,info_update_time','order'=>'desc'])" id="mini" mod="9"}
        <ul class="col-4 col-md-2 list-unstyled text-truncate text-center">
          <li class="w-100 mb-2"><a href="{:daohangUrlInfo($mini)}"><img src="{:daohangUrlImage($mini['image_ico'],$mini['image_qrcode'])}" class="dh-circle border p-1" alt="{$mini.info_name|DcHtml}" width="64" height="64"></a></li>
          <li class="w-100"><a class="{$mini.info_color|daohangColor}" href="{:daohangUrlInfo($mini)}">{$mini.info_name|daohangSubstr=0,6,false}</a></li>
        </ul>
        {/volist}
      </div>
    </div>
    <!---->
  </div>
  <!---->
  <div class="col-12 col-md-3 px-1">
    <div class="card mb-2">
      <div class="card-header px-2 bg-white d-flex flex-row justify-content-between align-items-center">
        <span><i class="fa fa-fw fa-tags mr-1 text-danger"></i>热门标签</span>
        <a class="small text-danger" href="{:daohangUrl('daohang/tag/all',['pageSize'=>60])}">更多>></a>
      </div>
      <div class="card-body px-2 pb-0 text-center row dh-row">
        {volist name=":daohangTagSelect(['status'=>'normal','limit'=>'30','sort'=>'term_count','order'=>'desc'])" id="tag"}
        <p class="col-4 px-1">
          <a class="btn btn-light btn-block btn-sm" href="{:daohangUrlTag($tag)}">{$tag.term_name|daohangSubstr=0,4,false}</a>
        </p>
        {/volist}
      </div> 
    </div>
    {include file="widget/ads250" /}
  </div>
  <!---->
</div>
</div>
{/block}
<!-- -->
{block name="footer"}{include file="widget/footer" /}{/block}