<?php
//扩展自定义字段
DcConfigMerge('custom_fields.user_meta', [
    'user_pid'=> [
        'order'        => 20,
        'type'         => 'text',
        'value'        => 'intval',
        'placeholder'  => '',
        'data-visible' => true,
        'data-width'   => 80,
    ],
    'user_score'=> [
        'order'        => 20,
        'type'         => 'number',
        'value'        => 'intval',
        'placeholder'  => '',
        'data-visible' => true,
        'data-width'   => 80,
    ],
]);

//扩展后台菜单
DcConfigMerge('admin_menu.config', [
    [
        'ico'      => 'fa fa-fw fa-user',
        'title'    => 'user/admin/index',
        'module'   => 'user',
        'controll' => 'admin',
        'action'   => 'index',
        'order'    => 91,
        'url'      => DcUrlAddon( ['module'=>'user','controll'=>'admin','action'=>'index'] ),
    ],
    [
        'ico'      => 'fa fa-fw fa-btc',
        'title'    => 'user/score/index',
        'module'   => 'user',
        'controll' => 'score',
        'action'   => 'index',
        'order'    => 92,
        'url'      => DcUrlAddon( ['module'=>'user','controll'=>'score','action'=>'index'] ),
    ],
]);

//应用初始配置
return [
    'user' => [
        'theme'                   => 'default',
        'theme_wap'               => 'default',
        'page_size'               => 20,
        'callback_secret'         => '',//授权临时码密钥
        'callback_domains'        => '',//授权回跳域名
    ]
];